Storage Essentials Practitioners Forum
Showing results for 
Search instead for 
Do you mean 

Storage Essentials V6 Sp4 & HPSIM 5.03.01

Occasional Contributor

Storage Essentials V6 Sp4 & HPSIM 5.03.01

[ Edited ]

Hi,

Recently we needed upgrade CVEVA to V9.1 and now our problem is witch SE it not discovery EVA´s.
We upgrade HPSIM V5.02 to V5.03.01 and we had the same problem.
If we test the SMI-s with wbemdisco the output is correct and it discovery EVA and with wbemcap the same.
If we do a test in SE (Discovery > setup > step1) in the log output we can see the next error.
[2009-10-06 19:31] https://172.26.81.216:5989: Device HPEVA_StorageSystem SMI discovery disallowed: The property "cimom.eva.discovery.useSMI" is undefined

Please can sombody help me.

Thanks in advance

 

 

P.S. This thread has been moved from Storage Area Networks (SAN) (Enterprise) to Storage Essentials Support and News Forum. - Hp Forum MOderator

3 REPLIES
Regular Advisor

Re: Storage Essentials V6 Sp4 & HPSIM 5.03.01

Hi Jaime,

We also had issue after installing CV9.1 but I can't remember exectly how we solved it (sorry, I know thats no good to you!!!).

I found some good info in the attached doc and also in the CV9.1 install guide.

Sorry I couldn't be of more help...

D
Occasional Contributor

Re: Storage Essentials V6 Sp4 & HPSIM 5.03.01

Hi,

Thanks for you fast reply, it is not the solution but it is a good way for solve it.

Thanks

Jaime
Valued Contributor

Re: Storage Essentials V6 Sp4 & HPSIM 5.03.01

Hi Jaime

Have you had any luck with this? Also could you just confirm your HP SIM version, I checked the install guide for SE V6.0 and it states that it requires HP SIM 5.1 or later.

Allan